Subject: New Reply Received - RE: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 13:55:07 +0000 (UTC)

Hi Amira Alanaz,  The customer has responded to the ticket.  RE: We’ve received your return request.  Ticket comment <div dir="auto">Sir,  I  do,nt  have  any  account  in  cetre  point  so  no  wallet  so  how  can  you  transfer  to  my  credit...as  I  had  ordered  as  guest customer..paid  cash.  So  my  request  is  genuine  that  transfer  my  money  to  my  bank account  or  give  me  cash  as  paid  in  cash. I  filled  the  form  send  to  me  on 6 february..for  bank  details..so  now  why  tooooo  much  efforts, I  have  to  beg  for  my  own  money....when  I  dont  have  wallet  so  how  sending  to  my  wallet  as  my  credit..?????</div>
<div dir="auto"><br></div>
<div dir="auto">  </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 21/03/2023  3:48 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5794811] - RE: We’ve received your return request. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi zareemd,<br><br>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for reaching out to CenterPoint and giving us the opportunity to assist you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (102SAR) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr"><br></div>
</div></div>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794811